name: Twig Tweak
type: module
description: Provides some extra Twig functions and filters.
core_version_requirement: ^10.3 || ^11.0
dependencies:
  - drupal:system (>=10.3)

# Information added by Drupal.org packaging script on 2025-05-29
version: '3.4.1'
project: 'twig_tweak'
datestamp: 1748530581
